{% from "shuup/admin/macros/general.jinja" import content_block %}
{% from "shuup/admin/macros/multilanguage.jinja" import language_dependent_content_tabs %}
{% set product_form = form["canvas_product_extra"] %}

{% call content_block(_("Product Extra Details"), "fa-file-text", id="product-extra-details-section") %}
    <p class="section-description">{% trans %}Extra product features are located here.{% endtrans %}</p>

    {{ bs3.field(product_form.material_and_fit) }}
    {{ bs3.field(product_form.care) }}
    {{ bs3.field(product_form.about_brands) }} 

{% endcall %}
